/*
 Theme Name:     IWRM (Terma Child Theme)
 Theme URI:      http://www.dreitags.de
 Description:    IWRM Theme
 Author:         dreitags GmbH
 Author URI:     http://www.dreitags.de
 Template:       terma
 Version:        1.0.0
*/
 
@import url("../terma/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body { background: #9b9c9c url(images/misc/bg.png) repeat-x top left; }
html a { color: #006e7b; text-decoration:underline;}


h4.h4-widget { background: url(images/misc/bg_widget.png) repeat-x top left; }


h1 a { text-decoration: none; }
h1, h3.blue, h4,
.box_2-3 .article h2,
.box_2-3 .article h3,
.box_2-3 .article h4,
.box_2-3 .article h5,
.box_2-3 .article h6,
#canvas #body .subhead
{ color: #006e7b; }

.advanced_recent_posts_widget ul { background-color:#d5dee0 !important; }


#canvas #body .nav ul li.menu-item a { color: #888; }
#canvas #body .nav ul li.menu-item a:hover { color: #006e7b; }
#canvas #body .nav ul > li.current-menu-item > a { color: #006e7b; }
#canvas #body .nav ul > li.current_page_ancestor > a { color: #006e7b; }

#canvas #body .nav ul li {
	text-align: left;
}
#canvas #body .nav ul li ul li a:hover {
	background-color: #d5dee0;
}
.ui-widget-header {
    background: #006e7b;
    border: 1px solid #006e7b;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #006e7b;
    text-decoration: none;
}